import java.awt.Graphics;
import java.applet.Applet;

public class yildiz2forApplet extends Applet
{
    public void paint(Graphics g)
    {
       int i;
       int x=0;
       for(i=1;i <= 11;i++) //i degeri birden 11 a kadar degisir
       {
         x += 15;   // x degeri her i icin 15 artiyor
         g.drawString("*",x,x);
         g.drawString("*",x,(180-x));
       } 
    }
}
